@charset "utf-8";
/* CSS Document */
/* umit karaosmanoglu */


/* #Media Queries
================================================== */

/* Large desktop */
@media (min-width: 1200px) {
	
} 
/* END__ */

/* Large then standart */
@media (min-width: 960px) {	
} 
/* END__ */
 

/* standart desktop */
@media (max-width: 1200px) {	
} 
/* END__ */
@media (min-width: 768px) {
	.innerpage .row .col-sm-3 {
    margin-bottom: -2054px;
    padding-bottom: 2054px;
	}
} 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 990px) {	
.banner-overlay{ position:relative !important; background:#fff !important; margin:20px 0 !important; width:100% !important;}
.banner-box { float:left !important; width:50% !important; border-right:1px solid #bcbdbf}
.banner-content-box h3{font-size:20px !important;}
.banner-content-box h3 span{ font-size:25px !important;}
.banner-content-box h4{ font-size:14px !important;}
.banner-content-box{ margin:0; padding:20px 70px 20px 20px !important;  min-height:138px;}
.header .col-sm-9 .row .col-sm-3:nth-child(1){ margin-left:0 !important;}
.header .col-sm-9 .row .col-sm-3{ width:33.333% !important}
} 
/* END__ */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {	
} 
/* END__ */
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.header-info{ border:none !important; padding:5px !important; margin:0 !important; min-height:inherit !important;}
.banner-overlay{ position:relative !important; background:#fff !important; margin:20px 0 !important; width:100% !important;}
.banner-box { float:left !important; width:100% !important; border-right:1px solid #bcbdbf}
.banner-content-box h3{font-size:20px !important;}
.banner-content-box h3 span{ font-size:25px !important;}
.banner-content-box h4{ font-size:14px !important;}
.banner-content-box{ margin:0; padding:25px 70px 25px 25px !important;}
.innerpage{ background:none !important;}
.content-manage{ margin:0; padding:20px !important;}
.tab-content a.img-thumbnail{ margin:0 1% 1% 1% !important; padding:2px; border:1px solid #ccc; width:46% !important;}
.page-title{ font-size:24px !important;}
.blog_manage{ padding:15px !important;}
.innerpage-right{ background:none !important;}
.blog_manage h2{ margin:0; padding:8px 0 0 0 !important;}
.header .col-md-10 .row .col-sm-3:nth-child(1){ margin-left:0 !important;}
.bx-pager{ display:none !important}
.header{ text-align:center !important;}
.header img{ display:inline-block;}
} 
/* END__ */

/* Landscape phones and down */
@media (max-width: 480px) {
.header-info{ border:none !important; padding:5px !important; margin:0 !important; min-height:inherit !important;}
.banner-overlay{ position:relative !important; background:#fff !important; margin:20px 0 !important; width:100% !important;}
.banner-box { float:left !important; width:100% !important; border-right:1px solid #bcbdbf}
.banner-content-box h3{font-size:20px !important;}
.banner-content-box h3 span{ font-size:25px !important;}
.banner-content-box h4{ font-size:14px !important;}
.banner-content-box{ margin:0; padding:25px 70px 25px 25px !important;}
.innerpage{ background:none !important;}
.content-manage{ margin:0; padding:20px !important;}
.tab-content a.img-thumbnail{ margin:0 1% 1% 1% !important; padding:2px; border:1px solid #ccc; width:98% !important;}
.page-title{ font-size:24px !important;}
.page-title{ font-size:24px !important;}
.blog_manage{ padding:15px !important;}
.innerpage-right{ background:none !important;}
.blog_manage h2{ margin:0; padding:8px 0 0 0 !important;}
.header{ text-align:center !important;}
.header img{ display:inline-block;}
.header .col-md-10 .row .col-sm-3:nth-child(1){ margin-left:0 !important;}
.bx-pager{ display:none !important}
.header .col-sm-9 .row .col-sm-3:nth-child(1){ margin-left:0 !important;}
} /* END__ */

@media (min-width: 1024px) {	
/*#nav li a{ padding:0 10px !important;}*/
.banner-content-box h3{font-size:20px !important;}
.banner-content-box h3 span{ font-size:25px !important;}
.banner-content-box h4{ font-size:14px !important;}
.banner-overlay .bottom-line:last-child{
		background: none;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#nav li a{
		padding: 0 29px;
	}
	.banner-box {
    height: auto !important;
	}
	.banner-overlay .banner-box:nth-child(1) .circle-btn{
		bottom: 14px;
	}
	.banner-overlay .banner-box:nth-child(3) .circle-btn{
		bottom: 1px;
	}
	.banner-overlay .bottom-line:last-child{
		background: none;
	}
	.content-manage iframe{
		max-width: 100%;
	}
	.leftmenu{
		padding: 15px;
	}
	#block_navigation ul li{
		margin: 0 !important;
		border-bottom: 1px dashed #999;
	}
	#block_navigation ul li a{
		font-size: 16px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.headerRightArea .header-info{
		padding: 10px !important;
	}
	#nav li a{
		font-size: 14px;
    padding: 0 16px;
	}
	.content-manage iframe{
		max-width: 100%;
	}
	.leftmenu{
		padding: 10px 0 0;
	}
	#block_navigation ul li{
		margin: 0 !important;
		border-bottom: 1px dashed #999;
	}
	#block_navigation ul li a{
		font-size: 16px;
	}
}
@media (max-width: 767px) {
	nav.menu{
		background: none;
	}
	.logo {
    margin: 10px 0 30px;
  }
  .headerRightArea {
    text-align: center;
    margin: 0 auto;
	}
	.content-manage iframe{
		max-width: 100%;
	}
	.innerpage .row .col-sm-3{
		background: none;
	}
	.leftmenu{
		padding: 20px;
	}
}





@media (max-width: 510px) {
	.headerRightArea {
    width: 55%;
	}
}





@media (max-width: 480px) {
	.headerRightArea {
    width: 60%;
	}
	.content-manage iframe{
		height: 300px;
	}
	.su-column img, .su-column iframe, .su-column object, .su-column embed{
		height: auto;
	}
}
@media (max-width: 400px) {
	.content-manage .su-table td{
		padding: 0 !important;
	}
	.su-table td{
		font-size: 14px !important;
	}
}

/*@media (max-width: 360px) {
	.headerRightArea {
    width: 95%;
	}
}*/
@media (max-width: 320px) {
	.headerRightArea {
    width: 95%;
	}
}